How to install python3-requirements-detector on Debian 9 (Stretch)